:root {
  --primary-color: #00878f;
  --white: #fff;
  --black: #000;
  --background-color: #54b0ba;
  --sub-background-color: #e1fff3;
  --primary-background-color: rgba(1, 175, 186, 0.3);
  --site-font: "Poppins", sans-serif;
}

body {
  background-color: var(--background-color);
  font-family: var(--site-font);
}

.cursor-pointer {
  cursor: pointer;
}

.site-wrapper {
  background-color: var(--sub-background-color);
  padding: 25px 0px 10px 0px;
  border-radius: 0px 0px 30px 30px;
}

@media (max-width: 767px) {
  .site-wrapper {
    border-radius: 0px 0px 0px 0px;
  }
}

.logo-img {
  max-width: 115px;
}

@media (max-width: 575px) {
  .logo-img {
    max-width: 95px;
  }
}

.primary-title {
  color: var(--primary-color);
  font-weight: 600;
  font-size: 35px;
  margin-bottom: 0px;
}

@media (max-width: 575px) {
  .primary-title {
    font-size: 14px;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 12px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .primary-title {
    font-size: 26px;
  }
}

.primary-text {
  color: var(--primary-color);
  font-size: 36px;
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .primary-text {
    font-size: 14px;
    text-align: center;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .primary-text {
    font-size: 22px;
  }
}

.info-section {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 134px;
}

@media (max-width: 991px) {
  .info-section {
    margin-top: 52px;
  }
}

@media (max-width: 575px) {
  .info-section {
    flex-direction: column;
  }
}

.info-section__right {
  margin-left: 18px;
}

.secondary-title {
  color: var(--primary-color);
  font-weight: 700;
  font-size: 24px;
  margin-bottom: 0px;
}

@media (max-width: 575px) {
  .secondary-title {
    font-size: 18px;
  }
}

.secondary-text {
  color: var(--primary-color);
  font-size: 20px;
}

@media (max-width: 575px) {
  .secondary-text {
    font-size: 16px;
  }
}

.register-btn {
  background-color: var(--white);
  color: var(--primary-color);
  padding: 12px 15px;
  border-radius: 10px;
  font-weight: 500;
  box-shadow: 1px 1px 10px 2px #c4f0df;
  outline: none;
  cursor: pointer;
}

@media (max-width: 575px) {
  .register-btn {
    padding: 8px 12px;
  }
}

.register-btn:hover {
  background-color: var(--primary-color);
  color: var(--white);
}

.register-btn:focus {
  box-shadow: 1px 1px 10px 2px #c4f0df;
}

.car-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 0;
}

.car-section__text {
  color: var(--primary-color);
  font-size: 16px;
}

.background {
  position: absolute;
  background-color: var(--primary-background-color);
  height: 150px;
  width: 100%;
  z-index: -1;
}

@media (max-width: 575px) {
  .background {
    height: 50px;
    min-height: 50px;
    top: 58px;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .background {
    height: 100px;
  }
}

.car-img {
  max-width: 324px;
  position: relative;
  top: -26px;
  left: -1px;
}

@media (max-width: 575px) {
  .car-img {
    max-width: 105px;
    top: 33px;
    left: 0px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .car-img {
    max-width: 275px;
    top: -12px;
    left: 0px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .car-img {
    max-width: 190px;
    top: -10px;
    left: 0px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .car-img {
    max-width: 161px;
    top: -1px;
    left: 0px;
  }
}

.auto-img {
  max-width: 280px;
  position: relative;
  top: -36px;
  right: 23px;
}

@media (max-width: 575px) {
  .auto-img {
    max-width: 94px;
    top: 29px;
    right: 2px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .auto-img {
    max-width: 244px;
    top: -22px;
    right: 11px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .auto-img {
    max-width: 167px;
    top: -16px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .auto-img {
    max-width: 155px;
    top: -12px;
    right: 0px;
  }
}

.auto-img-2 {
  max-width: 296px;
  position: relative;
  top: -32px;
  right: 0px;
}

@media (max-width: 575px) {
  .auto-img-2 {
    max-width: 91px;
    top: 33px;
    right: 0px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .auto-img-2 {
    max-width: 249px;
    top: -19px;
    right: 0px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .auto-img-2 {
    max-width: 169px;
    top: -10px;
    right: 0px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .auto-img-2 {
    max-width: 152px;
    top: -2px;
    right: 0px;
  }
}

.car-title {
  font-family: "Audiowide", sans-serif;
  color: var(--primary-color);
  font-size: 32px;
  text-align: center;
}

@media (max-width: 575px) {
  .car-title {
    font-size: 12px;
    margin-bottom: 5px;
  }
}

@media (min-width: 576px) and (max-width: 991px) {
  .car-title {
    font-size: 21px;
  }
}

.footer-wrapper {
  background-color: var(--sub-background-color);
  padding: 25px 0px 0px 0px;
  border-radius: 30px 30px 0px 0px;
}

@media (max-width: 767px) {
  .footer-wrapper {
    border-radius: 0px 0px 0px 0px;
    margin-top: -1px;
  }
}

.footer-section {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 12px 120px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section {
    padding: 12px 85px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer-section {
    padding: 12px 55px;
  }
}

@media (max-width: 767px) {
  .footer-section {
    padding: 12px 20px;
    flex-direction: column;
  }
}

.footer-section__first {
  width: 40%;
}

@media (max-width: 767px) {
  .footer-section__first {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section__first {
    width: 36%;
  }
}

.footer-section__second {
  width: 30%;
}

@media (max-width: 767px) {
  .footer-section__second {
    width: 100%;
    order: 1;
    background: var(--primary-background-color);
    padding: 30px 0px;
    border-radius: 60px 60px 0px 0px;
  }
}

.footer-section__mob {
  margin: auto;
  max-width: 173px;
}

.footer-section__third {
  width: 30%;
}

@media (max-width: 767px) {
  .footer-section__third {
    width: 100%;
  }
}

.footer-section__text {
  font-size: 14px;
  color: var(--primary-color);
  max-width: 297px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .footer-section__text {
    max-width: 248px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer-section__text {
    font-size: 12px;
    max-width: 199px;
  }
}

@media (max-width: 767px) {
  .footer-section__text {
    font-size: 12px;
  }
}

.footer-section__title {
  font-size: 16px;
  text-transform: uppercase;
  color: var(--primary-color);
  font-weight: 600;
}

@media (max-width: 767px) {
  .footer-section__title {
    max-width: 297px;
    margin: auto;
  }
}

.footer-section__list {
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 12px;
  color: var(--primary-color);
}

.footer-section__logo {
  max-width: 100px;
}

@media (max-width: 767px) {
  .footer-section__logo {
    display: block;
    margin: 0px auto 0px;
    max-width: 76px;
  }
}

@media (max-width: 767px) {
  .m-space {
    margin: 12px auto 30px;
  }
}

.bottom-footer {
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 12px 0px;
  background-color: var(--primary-background-color);
}

.bottom-footer p {
  position: relative;
  font-size: 14px;
  margin-bottom: 0px;
  cursor: pointer;
}

.bottom-footer p:not(:nth-child(3))::before {
  content: "";
  position: absolute;
  width: 2px;
  height: 14px;
  background: var(--primary-color);
  top: 4px;
  bottom: 0;
  right: -23px;
}

.bottom-footer__p {
  font-size: 12px;
  text-align: center;
  margin-bottom: 8px;
  text-decoration: underline;
}

.anchor-color {
  color: #000 !important;
}

.logo-img-evie {
  max-width: 95px;
}

@media (max-width: 991px) {
  .logo-img-evie {
    max-width: 40px;
  }
}

.navbar {
  padding: 40px;
  background-color: #e1fff3;
  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
  .navbar {
    padding: 12px;
    background-color: #fff;
    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.2);
  }
}

.navbar-toggler {
  border-color: transparent !important;
  width: 32px;
  padding: 2px;
  overflow: hidden;
  border: none;
}

.navbar-toggler .toggler-icon {
  display: block;
  width: 91%;
  margin-left: auto;
  padding: 1px;
  background: #00878f;
  margin-bottom: 6.5px;
  border-radius: 3px;
  transition: transform 250ms linear;
}

.navbar-toggler[aria-expanded="true"] .toggler-icon:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.navbar-toggler[aria-expanded="true"] .toggler-icon:nth-child(2) {
  transform: translateX(-34px);
}

.navbar-toggler[aria-expanded="true"] .toggler-icon:nth-child(3) {
  transform: rotate(-45deg) translate(7px, -8px);
}

.nav-link {
  color: #177e85 !important;
  font-weight: 600;
  font-size: 14pt;
  padding-right: 1.5rem !important;
}

@media (max-width: 991px) {
  .nav-link {
    font-size: 10pt;
    text-align: right;
    padding-right: 0px !important;
  }
}

.about__secondary-title {
  color: var(--primary-color);
  font-weight: 700;
  font-size: 35px;
}

.about__primary-title {
  color: #a6a6a6;
  font-weight: 700;
  font-size: 24px;
}

.about-us-wrapper {
  padding: 12px 75px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .about-us-wrapper {
    padding: 12px 35px;
  }
}

@media (max-width: 767px) {
  .about-us-wrapper {
    padding: 12px 12px;
    margin-top: 30px;
    margin-right: 0px;
    margin-left: 0px;
  }
}

.about-us-img {
  max-width: 400px;
  display: block;
}

@media (max-width: 991px) {
  .about-us-img {
    margin: auto;
  }
}

@media (max-width: 767px) {
  .about-us-img {
    max-width: 271px;
    display: block;
  }
}

@media (min-width: 992px) {
  .about-us-img {
    margin-left: auto;
  }
}

.team-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.team-sub-section {
}

@media (max-width: 991px) {
  .team-sub-section {
    width: 50%;
  }
}

.team-section__name {
  font-size: 21px;
  font-weight: 700;
  margin-bottom: 0px;
  text-align: center;
}

@media (max-width: 991px) {
  .team-section__name {
    font-size: 14px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .team-section__name {
    font-size: 16px;
  }
}

@media (max-width: 991px) {
  .team-section__title {
    font-size: 10px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .team-section__title {
    font-size: 12px;
  }
}

.team-section__img {
  display: block;
  margin: auto;
  max-width: 150px;
}

@media (max-width: 767px) {
  .team-section__img {
    max-width: 100px;
  }
}

.team-title {
  font-size: 32px;
  font-weight: 700;
  color: #177e85;
}

.footer-text {
  color: var(--primary-color);
  text-align: center;
}

@media (max-width: 767px) {
  .footer-text {
    text-align: left;
    padding: 12px 12px;
  }
}

.areas-section {
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding: 0px 45px;
}

@media (max-width: 767px) {
  .areas-section {
    flex-direction: column;
    max-width: 360px;
    margin: auto;
  }
}

.areas-section__img {
  max-width: 335px;
}

@media (max-width: 767px) {
  .areas-section__img {
    max-width: 241px;
  }
}

.areas-section-title {
  text-align: center;
  font-weight: 700;
  font-size: 32px;
  color: var(--primary-color);
  margin-bottom: 30px;
  margin-top: 75px;
}

@media (max-width: 767px) {
  .areas-section-title {
    margin-top: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .areas-section-title {
    margin-top: 53px;
  }
}

.areas-section-subtitle {
  font-size: 30px;
  font-weight: 700;
  color: var(--primary-color);
}

@media (max-width: 991px) {
  .areas-section-subtitle {
    font-size: 21px;
  }
}

.area-list li {
  font-size: 20px;
  color: var(--primary-color);
}

@media (max-width: 991px) {
  .area-list li {
    font-size: 17px;
  }
}

.primary-text-subject {
  font-size: 21px;
  text-align: center;
  color: var(--primary-color);
  padding-bottom: 33px;
  font-style: italic;
  font-weight: 300;
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background: #e1fff3;
}

::-webkit-scrollbar-thumb {
  background: #00aeb8;
  border-radius: 50px;
}

::-webkit-scrollbar-thumb:hover {
  background: #00878f;
}

.site-wrapper--mobile {
  border-radius: 30px !important;
}

@media (max-width: 767px) {
  .site-wrapper--mobile {
    border-radius: 0px !important;
  }
  #contactus,
  #raiseanissue,
  #serviceable-area {
    content: "";
    display: block;
    margin-top: -50px;
    padding-top: 20px;
  }

  #aboutus {
    content: "";
    display: block;
    padding-top: 56px;
    margin-top: -25px;
  }
}
